Bug Hunting Session
Bug 109216 - Alignment and spacing at the new controls in the special characters dialog
Summary: Alignment and spacing at the new controls in the special characters dialog
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: lowest normal
Assignee: Akshay Deep
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Special-Character
  Show dependency treegraph
 
Reported: 2017-07-19 14:07 UTC by Heiko Tietze
Modified: 2017-09-07 08:43 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Illustration of the issue (31.92 KB, image/jpeg)
2017-07-19 14:07 UTC, Heiko Tietze
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2017-07-19 14:07:04 UTC
Created attachment 134737 [details]
Illustration of the issue

The distance between caption and control should be smaller as to the next controls. Right now the caption is kind of centered.
The 'Add to favorites' button is neither left-aligned to the other controls nor to the right. I suggest to bind it to the right of the hex/dec inputs.
Comment 1 Commit Notification 2017-08-11 09:12:20 UTC
Akshay Deep committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=469369b391c805938c46206286d11b45cd65b0ae

tdf#109216 - Alignment/spacing at the new controls in the special characters

It will be available in 6.0.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Heiko Tietze 2017-08-11 09:12:33 UTC
Looks good, thank you.